<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<app version="1">
<name>Yabause</name>
<coder>Yabause Team with...</coder>
<version>r2411 alpha9</version>
<release_date>20091106</release_date>
<short_description>Sega Saturn Emulator</short_description>
<long_description>This is unofficial version.
So, you must not ask the Team Yabause about this unofficial Wii version.
Original Source is coded by Yabause Team  at http://www.yabause.org, and modified source includes this file set. 
For more information, see http://wiibrew.org/wiki/Yabause_Wii
(I will update the Wiibrew website. But the site is wiki, anyone 
 can edit it. If I felt inconvenience, I might stop updating.)
</long_description>
</app>